body,
div {
    margin: 0;
    padding: 0;
}

.fade-enter-active,
.fade-leave-active {
    transition: opacity 0.25s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active in <2.1.8 */ {
    opacity: 0;
}

div.body {
    min-width: 1200px;
    max-width: 1904px;
    margin: 0 auto;
    background-color: rgba(241, 245, 255, 1);
    font-size: 16px;
    line-height: 28px;
    color: #333;
}

div.body * {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.header-span-1 {
    width: 100%;
    height: 320px;
    background: url(/images/site/banner-01-220711.png) no-repeat center center;
}

.header-span-2 {
    width: 100%;
    height: 360px;
}

.header-span-3 {
    width: 100%;
    height: 287px;
    background: url(/images/site/banner-03.png) no-repeat center center;
}

.header-span-4 {
    width: 100%;
    height: 387px;
    background: url(/images/site/banner-04.png) no-repeat center center;
}

.header-span-5 {
    width: 100%;
    height: 584px;
    background: url(/images/site/banner-05.png) no-repeat center center;
    overflow: hidden;
    position: relative;
}

.header-span-6 {
    width: 100%;
    height: 740px;
    background: url(/images/site/banner-06.png) no-repeat center center;
}

.header-span-7 {
    width: 100%;
    height: 885px;
    background: url(/images/site/banner-07.png) no-repeat center center;
    overflow: hidden;
    color: #1d2e53;
}

.header-span-3 .video-body {
    height: 338px;
    width: 1060px;
    background: #fff;
    position: relative;
    margin: 0 auto;
    border-radius: 10px;
    top: -320px;
    padding: 30px 40px;
}

.header-span-3 .video-body .video {
    height: 338px;
    width: 576px;
    background: #fff;
    position: relative;
    float: left;
    background-color: #000;
}

.header-span-3 .video-body .right {
    height: 338px;
    width: 450px;
    background: #fff;
    position: relative;
    float: right;
    color: #7f562d;
}

.header-span-3 .video-body .right .title {
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 10px;
}

.header-span-3 .video-body .right .btn {
    width: 400px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    font-size: 20px;
    color: #4f351b;
    border-radius: 5px;
    background: -webkit-linear-gradient(90deg, rgb(209, 184, 148), rgb(224, 202, 168));
    background: -o-linear-gradient(90deg, rgb(209, 184, 148), rgb(224, 202, 168));
    background: -moz-linear-gradient(90deg, rgb(209, 184, 148), rgb(224, 202, 168));
    background: linear-gradient(90deg, rgb(209, 184, 148), rgb(224, 202, 168));
    margin: 0 auto;
}

.header-span-3 .video-body .right .btn:hover {
    background: -webkit-linear-gradient(90deg, rgb(199, 174, 138), rgb(214, 192, 158));
    background: -o-linear-gradient(90deg, rgb(199, 174, 138), rgb(214, 192, 158));
    background: -moz-linear-gradient(90deg, rgb(199, 174, 138), rgb(214, 192, 158));
    background: linear-gradient(90deg, rgb(199, 174, 138), rgb(214, 192, 158));
}

.header-span-5 .btn {
    font-size: 18px;
    color: #fff;
    width: 270px;
    height: 46px;
    line-height: 46px;
    border-radius: 23px;
    text-align: center;
    background: #ea5258;
    margin: 0 auto;
    margin-top: 35px;
}

.header-span-5 .btn:hover {
    background: #da4248;
}

.header-span-5 .swiper-body {
    width: 1200px;
    height: 415px;
    margin: 0 auto;
    margin-top: 50px;
    overflow: hidden;
    position: relative;
}

.header-span-5 .swiper-body .appraise-span {
    width: 300px;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.header-span-5 .swiper-btn {
    width: 100%;
    height: 500px;
    margin: 0 auto;
    position: absolute;
}

.header-span-5 .swiper-btn .group {
    width: 1200px;
    height: 500px;
    margin: 0 auto;
    position: relative;
}

.header-span-5 .swiper-btn .slide-prev {
    width: 39px;
    height: 65px;
    position: absolute;
    top: 235px;
    left: -60px;
    background: url(/images/site/slide-prev-icon.png) no-repeat center center;
}

.header-span-5 .swiper-btn .slide-next {
    width: 39px;
    height: 65px;
    position: absolute;
    top: 235px;
    right: -60px;
    background: url(/images/site/slide-next-icon.png) no-repeat center center;
}

.header-span-5 .swiper-body .semicolon {
    width: 50px;
    height: 42px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.header-span-5 .swiper-body .span-body {
    width: 240px;
    height: 330px;
    margin: 0 auto;
    margin-top: 35px;
    background: #fff;
    border-radius: 10px;
    padding: 23px;
}

.header-span-5 .swiper-body .span-body .appraise-logo {
    width: 200px;
    height: 80px;
    background-size: 100% auto;
    background-position: center;
    margin: 0 auto;
}

.header-span-5 .swiper-body .span-body .appraise-title {
    width: 100%;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    text-align: center;
}

.header-span-5 .swiper-body .span-body .appraise-text {
    height: 190px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    text-overflow: ellipsis;
}

.header-span-7 .partner-body {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
}

.header-span-7 .partner-body .title {
    font-size: 36px;
    font-weight: 600;
    height: 45px;
}

.header-span-7 .partner-body hr {
    height: 1px;
    border: none;
    border-top: 1px solid #0066cc;
    width: 720px;
    margin: 0 auto;
    position: relative;
    top: 10px;
}

.header-span-7 .partner-body .subhead {
    width: 440px;
    margin: 0 auto;
    position: relative;
    top: -5px;
    background: rgb(205, 211, 225);
}

.header-span-7 .partner-body .partner-group {
    width: 1200px;
    height: 328px;
    margin-top: 10px;
}

.header-span-7 .partner-body .partner-group .partner {
    width: 232px;
    height: 154px;
    background: #fff;
    margin-top: 10px;
    float: left;
}

.header-span-7 .le-share-body {
    width: 100%;
    height: 360px;
    background: url(/images/site/le-share-bg.png) no-repeat center center;
    margin-top: 60px;
}

.header-span-7 .le-share {
    width: 1200px;
    height: 360px;
    margin: 0 auto;
}

.header-span-7 .le-share .title {
    font-size: 36px;
    font-weight: 600;
    height: 90px;
    line-height: 90px;
    width: 100%;
    text-align: center;
}

.header-span-7 .le-share .article-list {
    height: 135px;
    width: 1160px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.header-span-7 .le-share .btn {
    height: 39px;
    width: 258px;
    border: 2px solid #cdd3e0;
    margin: 30px auto;
    line-height: 39px;
    text-align: center;
    position: relative;
}

.header-span-7 .le-share .btn::after {
    display: inline-block;
    content: "";
    width: 15px;
    height: 13px;
    background: url(/images/site/right-arrow-icon.png) no-repeat center center;
    position: absolute;
    top: 13px;
    right: 18px;
}

.header-span-7 .le-share .btn:hover {
    background: #f0f0f0;
}

.header-span-7 .le-share .article {
    width: 545px;
    height: 135px;
    background: #f1f3fe;
    overflow: hidden;
    padding: 15px;
}

.header-span-7 .le-share .article img {
    width: 165px;
    height: 105px;
    background: #f1f3fe;
    overflow: hidden;
    float: left;
}

.header-span-7 .le-share .article .right {
    float: right;
    width: 365px;
    height: 125px;
}

.header-span-7 .le-share .article .article-title {
    font-size: 20px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    height: 30px;
    overflow: hidden;
}

.header-span-7 .le-share .article .article-text {
    height: 75px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    line-height: 26px;
}

.header-span-1 .banner-body {
    width: 1200px;
    height: 320px;
    margin: 0 auto;
    position: relative;
}

.header-span-1 .banner-body .btn {
    width: 168px;
    height: 44px;
    position: absolute;
    left: 814px;
    top: 258px;
    border-radius: 3px;
}

.header-span-1 .banner-body .btn:hover {
    background: rgba(33, 33, 33, 0.2);
}

.popup {
    width: 100%;
    height: 100%;
    display: flex;
    background: rgba(33, 33, 33, 0.2);
    top: 0;
    left: 0;
    position: fixed;
    z-index: 99999;
    align-items: center;
}

.popup .consult-body {
    width: 320px;
    height: 370px;
    margin: 0 auto;
    margin-top: 35px;
    background: #fff;
    border-radius: 10px;
    padding: 35px;
    position: relative;
    text-align: center;
}

.popup .consult-body .close-btn {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: 15px;
}

.popup .consult-body .qr-img {
    width: 250px;
    height: 250px;
    margin: 0 auto;
    display: block;
}

.popup .consult-body .consult-title {
    font-size: 24px;
    font-weight: 600;
    margin: 20px;
}

.popup .consult-body .consult-subhead {
    margin: 15px auto;
}

.viewVideo .layui-layer-content {
    padding: 0px;
    overflow: hidden;
}
.viewVideo .closeLayer {
    width: 0.25rem;
    height: 0.25rem;
    position: absolute;
    top: 0.15rem;
    right: 0.15rem;
    cursor: pointer;
    z-index: 999;
}

.header-span-7 .partner-body .partner-group .partner:hover {
    box-shadow: 0 8px 16px 3px rgba(153, 153, 153, 0.6);
    transform: translateY(0px) scale(1.02) rotateX(5deg);
}

.ml-10 {
    margin-left: 10px;
}

/*登录注册 角色选择*/
.content_role {
    width: 500px;
    height: 230px;
    margin: 0 auto;
}
.content_role a {
    width: 190px;
    height: 190px;
}
.role_soho {
    height: 190px;
    width: 190px;
    float: left;
    background: url(/new/images/role_soho_2.png) no-repeat center center;
}
.role_soho:hover {
    background: url(/new/images/role_soho.png) no-repeat center center;
}
.role_hr {
    height: 190px;
    width: 190px;
    float: right;
    background: url(/new/images/role_hr_2.png) no-repeat center center;
}
.role_hr:hover {
    background: url(/new/images/role_hr.png) no-repeat center center;
}
.role_text {
    height: 30px;
    width: 500px;
    line-height: 30px;
    float: left;
    margin-top: 10px;
}
.role_text a {
    color: #fff;
    font-size: 18px;
    font-family: "微软雅黑";
    font-weight: normal;
}
.soho_t a {
    float: left;
    width: 190px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.soho_t a:hover {
    color: #ff964a;
}
.hr_t a {
    float: right;
    width: 190px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.hr_t a:hover {
    color: #ff964a;
}
